Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Send Authorization: Bearer <api_key>. The legacy Authorization: Api-Key <api_key> scheme is also accepted.

Path Parameters

route_classifier_id
string
required

Response

200 - application/json
id
string
required

Stable route classifier identifier.

Example:

"general-v1"

name
string
required

Display name of the route classifier.

Example:

"General"

supported_tradeoffs
enum<string>[]
required

Tradeoffs the route classifier supports. Empty when it supports all of them.

Available options:
cost,
balanced,
intelligence
decidable_models
string[]
required

Model identities the route classifier picks from.

Example: